This application is not compatible with your device and cannot be loaded

Asked By 20 points N/A Posted on -
qa-featured

Hello,

I have been trying to load an application to my BlackBerry 9000 since last week and I have this error “This application is not compatible with your device and cannot be loaded”. I don’t know how to fix this and why I have it. I think the problem might be caused by the update I’ve made to my Windows7. Can anyone help me please to fix this error ?

Thank you !

Error

This application is not compatible with your device and cannot be loaded.

SHARE
Answered By 0 points N/A #181542

This application is not compatible with your device and cannot be loaded

qa-featured

One cause of this problem is if you are a developer and use the Eclipse development environment. This error will be generated because you are running your application on the Debug Server, which means that the .cod, .jar and .jad files will not be created. When you run that application on the Simulator, though, the files will be generated you will be able to successfully load your application.

Login/Register to Answer

Related Questions